<?php require_once('Connections/sistem.php'); ?>
<?php
$reg=$_POST['reg'];
$from=$_POST['from'];
$akun=$_POST['akun'];
$keterangan=$_POST['keterangan'];
$kode_unit=$_SESSION['kode'];
$nama_unit=$_SESSION['nama'];
$user_id=$_SESSION['admin'];
$transaksi='Kas';
$perkiraan=$_POST['perkiraan'];
$jenis=$_POST['jenis'];
$rek='';
$ta='-';
$smt='-';

if($jenis=='Pendapatan'){
$debet=$_POST['nominal'];
$kredit=0;
}
else{
	$kredit=$_POST['nominal'];
$debet=0;
}

   $rekam =" INSERT INTO transaksi_tb (id_transaksi, no_rek, debet, kredit, keterangan, bulan, tahun, ta, smt, kode_unit, nama_unit, nama_komplek, akun, no_perkiraan, transaksi, tgl_update, jenis_rincian, user_id) VALUES ('$reg', '$rek', '$debet', '$kredit', '$keterangan', '$bulan', '$tahun', '$ta', '$smt', '$kode_unit', '$nama_unit', '-', '$akun', '$perkiraan', '$transaksi', '$from', '$jenis', '$user_id')";
   $queryinput1=mysql_query($rekam);

$query=($queryinput1);
if ($query==true)
{	
?>
        <script>
			alert ("Data Berhasil Direkam"); history.go(-3);
		</script>
        <?php
		if($jenis=='Pendapatan'){
			header('location:media.php?section=Transaksi&module=jupdp_kas');
		}else{
			header('location:media.php?section=Transaksi&module=jupnl_kas');
		}
			}
		else
		{
		?>
        <script>
			alert ("Maaf ..!! Data Gagal Direkam"); history.go(-3);
		</script>
     <?php
		if($jenis=='Pendapatan'){
			header('location:media.php?section=Transaksi&module=jupdp_kas');
		}else{
			header('location:media.php?section=Transaksi&module=jupnl_kas');
		}
			}
		?>